/* CSS Document */

/*----------------------------------------------
	concern
------------------------------------------------*/
#contents_c #link_navi {
	margin-bottom: 22px;
}

#contents_c p {
	margin-bottom: 24px;
	color: #333;
	line-height: 1.63;
	font-size: 110%;
}

#contents_c .boxA {
	margin-left: 0;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxA p.mb0 {
	margin-bottom: 0;
}

#contents_c .boxA img.right {
	margin: 4px 0 0 12px;
}

#contents_c .boxA img.ml8 {
	margin-left: 8px;
}

#contents_c .bold {
	margin-bottom: 0;
	font-weight: bold;
}